# Variable COSMOS`Const`

COSMOS: {
ADDR_FUNDING: string;
BECH32_PREFIX_ACC_ADDR_COSMOS: string;
CHAIN_ID: string;
DEFAULT_GAS: number;
DEFAULT_GAS_PRICE: number;
DENOM_COSMOS: string;
DIVISOR_ATOM: number;
GAIA_NODE_URL_LSD: string;
GAIA_WEBSOCKET_URL: string;
TIME_END: string;
TIME_START: string;
} = ...

#### Type declaration

- ##### ADDR_FUNDING: string

- ##### BECH32_PREFIX_ACC_ADDR_COSMOS: string

- ##### CHAIN_ID: string

- ##### DEFAULT_GAS: number

- ##### DEFAULT_GAS_PRICE: number

- ##### DENOM_COSMOS: string

- ##### DIVISOR_ATOM: number

- ##### GAIA_NODE_URL_LSD: string

- ##### GAIA_WEBSOCKET_URL: string

- ##### TIME_END: string

- ##### TIME_START: string

- Defined in work/deeplinks/deeplinks/imports/cyber/utils/config.ts:64